### Method

# Adw NavigationView find_page

since: 1.4

#### Declaration [src]

    AdwNavigationPage*
    adw_navigation_view_find_page (
      AdwNavigationView* self,
      const char* tag
    )

#### Description [src]

Finds a page in `self` by its tag.

See `AdwNavigationPage:tag`.

Available since: 1.4

#### Parameters

`tag`

  Type: `const char*`

  A page tag.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `AdwNavigationPage`

The page with the given tag.

The data is owned by the instance.
The return value can be `NULL`.